.content.maxwidth-theme {
  max-width: 100%;
}
.breadcrumbs {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 1585px;
  padding: 0 30px;
  position: relative;
  width: 100%;
}
.section-price-list__title--header {
  margin-top: 53px;
}

.content {
  margin-bottom: 78px !important;
  margin-top: 53px;
}
.content * {
  margin-bottom: 15px;
}
.content h2 {
  margin-top: 45px;
}
.content ol li {
  line-height: 36px;
}
.content ul li {
  line-height: 26px;
}